/*
Theme Name: Construction Child
Author: Vamtam
Author URI: http://vamtam.com
Template: construction
*/



/*

put your child theme styles here


you don't need any @import rules

*/


/* 28 Oct 2015 */

*, p, .main-container {
  font: normal 14px/24px "Raleway";
}
.btn-view{
	float: right;
}
#small-dialog {
  background: white;
  padding: 20px 30px;
  text-align: left;
  max-width: 600px;
  margin: 40px auto;
  position: relative;
}
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 



	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}

.bx-pager-item{
	display: none !important;
}


.icon.shortcode.theme.use-hover {
    vertical-align: middle;
}

header.main-header.layout-logo-text-menu .first-row #header-text p
{
    vertical-align: middle;
}


.quote-title .the-title {
  display: none;
}



.cart-dropdown-inner {
    display: none;

}
.text-center.inline-block{
	width:100%;
}
.text-center{
	text-align: center;
}
.inline-block{
	display:inline-block;
	
}
.btn-view{
	float:none;
	margin-top:20px;
}
.team-member .team-member-info h3 {
  font-size: inherit;
  font-style: normal;
  color: #4A4F55 !important;
  font-weight: normal;
}
.home.page .portfolios .portfolio-item-wrapper .portfolio_details{
	  position: relative;
}
.home.page .portfolios .portfolio-item-wrapper h3{
	margin-top:0 !important;
	opacity:1 !important;
	-webkit-transform: translate3d(0,0px,0);
	-ms-transform: translate3d(0,0px,0);
  	transform: translate3d(0,0px,0);
}
.home.page .portfolios .portfolio-item-wrapper .portfolio_details h3 a{
	color:#F0542D !important;
}

 .portfolios .portfolio-item-wrapper .portfolio_details{
	  position: relative;
}.portfolios .portfolio-item-wrapper h3{
	margin-top:0 !important;
	opacity:1 !important;
	-webkit-transform: translate3d(0,0px,0);
	-ms-transform: translate3d(0,0px,0);
  	transform: translate3d(0,0px,0);
}
 .portfolios .portfolio-item-wrapper .portfolio_details h3 a{
	color:#F0542D !important;
}
.sep-text .sep-text-line{
	  vertical-align: super;
}
.services.has-more .closed .title{
	min-height:75px;
}
.services.has-more .closed .services-content-wrapper{
	color:#fff;
}
.bottom span{
	vertical-align: top !important;
}
.list-sty li{
	  list-style: disc;
}
ul.ep_filter.ep_group{
	text-align: center;
}
.ep_filter li {
  background: transparent;
  margin: 0;
  color: #767676;
  transition: all .3s;
  line-height: normal;
  padding-bottom: 0px;
  text-transform: uppercase;
  border-radius: 0;
  float:none;
  display:inline-block;
}
.ep_filter a {
  color: #767676;
    border-bottom: 3px solid transparent;
  text-decoration: none;
  display: inline-table;
  padding:0 5px 7px;
}
.current{
	  background: transparent;
}
.ep_filter a:hover, .current a {
  border-radius: 0;
    color: #F0542D;
  border-bottom: 3px solid #F0542D;
  text-decoration: none;
  background: transparent;
}
.portfolio_img.wp-post-image{
	height:300px;
}
.ep_portfolio li{
	width:33.33%;
        margin:0 !important;
	padding: 0 !important;
}
.ep_item .ep_portfoliourl{
  background-color: rgba(240,84,45, 0.8);
    cursor: pointer;
}
.ep_item .item_title{
	color:#fff;
}
.ep_item .portfolio-image{
	height: 249px;
  	overflow: hidden;
  	position: relative;
}
.thumbnail-item{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.portfolio_img.wp-post-image{
	height: auto;
}
.pop-up{
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}
.ep_item .zoom-icon{
  overflow: hidden;
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50px;
  cursor: pointer;
  background-image: url('images/zoom_icon.png');
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto;
}

@media screen and (min-width:768px) and (max-width:990px){
	.ep_portfolio li{
		width:50%;
	}
.portfolios.normal > ul > li {
    clear: none !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 50% !important;
}
}
@media screen and (max-width:767px){
	.ep_portfolio li{
		width:50%;
	}
.portfolios.normal > ul > li {
    clear: none !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 50% !important;
}
}
@media screen and (max-width:479px){
	.ep_portfolio li{
		width:100%;
            /* margin: 6px !important;*/
	}
.portfolios.normal > ul > li {
    clear: none !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
}
@media screen and (max-width:480px){
.ep_portfolio { margin: 2%;  width: 96%; }
.ep_portfolio li {margin-bottom: 3% !important; width: 100%;}
.portfolio_img.wp-post-image { height: 100%; }
}
